Subject: [pcp] PCP Server Discovery based on well-known IP Address

From: "Reinaldo Penno (repenno)" <[email-masked]>
Date: Sat, 16 Feb 2013 12:20:52 +0000

Hello,

We submitted a new draft proposing using anycast address for PCP Server
discovery and operation.

Thanks,

Reinaldo

On 2/16/13 10:16 AM, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-kiesel-pcp-ip-based-srv-disc-00.txt
>has been successfully submitted by Reinaldo Penno and posted to the
>IETF repository.
>
>Filename:	 draft-kiesel-pcp-ip-based-srv-disc
>Revision:	 00
>Title:		 PCP Server Discovery based on well-known IP Address
>Creation date:	 2013-02-16
>Group:		 Individual Submission
>Number of pages: 17
>URL:             
>http://www.ietf.org/internet-drafts/draft-kiesel-pcp-ip-based-srv-disc-00.
>txt
>Status:          
>http://datatracker.ietf.org/doc/draft-kiesel-pcp-ip-based-srv-disc
>Htmlized:        
>http://tools.ietf.org/html/draft-kiesel-pcp-ip-based-srv-disc-00
>
>
>Abstract:
>   The Port Control Protocol (PCP) provides a mechanism to control how
>   incoming packets are forwarded by upstream devices such as Network
>   Address Translator IPv6/IPv4 (NAT64), Network Address Translator
>   IPv4/IPv4 (NAT44), IPv6 and IPv4 firewall devices, and a mechanism to
>   reduce application keep alive traffic.
>
>   This document establishes a well-known IP address for the PCP Server
>   and documents how PCP clients embedded in endpoints can use it during
>   the discovery and regular operation phases.
>
>
>                  
>        
>
>
>The IETF Secretariat
>